#d ; 
set more off ; 
pause off ; 
global directory /disk/agedisk4/oebb.work/cbehrer/oregon ;
local c_date = c(current_date) ;
local cdate = subinstr("`c_date'", " ", "_", .) ;
local ctime = c(current_time) ;

log using "/disk/agedisk3/oebb.work/cbehrer/oregon/log/analysis/acg/HM/4HM_stack_10k_`cdate'_`ctime'.log" ;

local hmdate _4_Oct_2016 ; 

foreach year in 2009 2010 2011 2012 2013 { ; 
	di "Year is: `year'" ;
	foreach cell in cell3 celldec cellreg { ;
		foreach sample in 10000 { ;
			use  "${directory}/data/analysis/acgdistributions/handel_method/temp/familypieces/fam`cell'_`sample'_1_`year'_`hmdate'.dta", clear ;
			forvalues i = 2(1)100 { ;
				append using "${directory}/data/analysis/acgdistributions/handel_method/temp/familypieces/fam`cell'_`sample'_`i'_`year'_`hmdate'.dta" ;
			} ;
				
			isid (familyid plan) ;

			rename fam_oop_mean_ acg_mean_10k_`cell' ;
			rename fam_oop_median_ acg_median_10k_`cell' ;
			rename fam_oop_p75_ acg_p75_10k_`cell' ;
			rename fam_oop_p95_ acg_p95_10k_`cell' ;
			rename fam_oop_p99_ acg_p99_10k_`cell' ;
			rename fam_oop_sd_ acg_sd_10k_`cell' ;	
				
			save"${directory}/data/analysis/acgdistributions/handel_method/distributions/distribution_`cell'_`sample'_`year'_`cdate'.dta", replace ;
		} ;  				
	};
};
log close ; 