#d ; 
set more off ; 
pause off ; 
global directory /disk/agedisk4/oebb.work/cbehrer/oregon ;
local c_date = c(current_date) ;
local cdate = subinstr("`c_date'", " ", "_", .) ;
local ctime = c(current_time) ;

log using "/disk/agedisk3/oebb.work/cbehrer/oregon/log/analysis/acg/HM/4HM_sum_2009_`cdate'_`ctime'.log" ;

local hmdate _3_Oct_2016 ; 

foreach year in 2009 2010 2011 2012 2013 { ; 
	di "Year is: `year'" ;
	foreach cell in cell3 celldec cellreg { ;
		foreach sample in 2000 { ;
			use  "${directory}/data/analysis/acgdistributions/handel_method/temp/familypieces/fam`cell'_`sample'_1_`year'_`hmdate'.dta", clear ;
			forvalues i = 2(1)100 { ;
				append using "${directory}/data/analysis/acgdistributions/handel_method/temp/familypieces/fam`cell'_`sample'_`i'_`year'_`hmdate'.dta" ;
			} ;
				
			isid (familyid plan) ;

			rename fam_oop_mean_2k acg_mean_2k_`cell' ;
			rename fam_oop_median_2k acg_median_2k_`cell' ;
			rename fam_oop_p75_2k acg_p75_2k_`cell' ;
			rename fam_oop_p95_2k acg_p95_2k_`cell' ;
			rename fam_oop_p99_2k acg_p99_2k_`cell' ;
			rename fam_oop_sd_2k acg_sd_2k_`cell' ;	
				
			save"${directory}/data/analysis/acgdistributions/handel_method/distributions/distribution_`cell'_`sample'_`year'_`cdate'.dta", replace ;
		} ;  				
	};
};
log close ; 