#delimit ;
clear;
set more off;

/*** 0. Initializations and log*/;
pause off ;
global directory /disk/agedisk3/oebb.work/cbehrer/oregon/;
local directory /disk/agedisk3/oebb.work/cbehrer/oregon  ;
local c_date = c(current_date);
local cdate = subinstr("`c_date'", " ", "_", .);
local ctime = c(current_time);
global cdate `cdate';
global ctime `ctime';
di "$cdate";

local datadate 20_Dec_2017 ; 
local IEdate 31_Oct_2016 ; 

log using "$directory/log/regressionanalysis/0addIE_`cdate'_`ctime'.log" ;
local outdir "/disk/agedisk3/oebb.work/cbehrer/oregon/data/analysis/formal_reg_datasets" ;

* get fixed desc variable from premium dataset sheet to create variable identifying contribution type ; 
use "`outdir'/temp/analysis_dataset_HM_ACG_2K_`datadate'.dta", clear ; 
di _N ; 
unique(familyid plan year) ;

merge 1:1 familyid plan year using "`outdir'/IE2013_regress_input_`IEdate'.dta", keepusing(recommended arm) ;
 
drop _merge ; 

save "`outdir'/temp/analysis_dataset_2KandIE_`cdate'.dta", replace ;

log close ; 