set more off
#delimit ;


local date = "111919";
local models "RE PB";

/*;
**Make Table 2;

local name = "Table2";
local shock = 0;
local mixed = 0;
local plandum = 1;
local modelfit = 1;
local MODA = 1;
local regoutput = 1;
do oregonanal102119auxloop.do "`name'" "`x'" `shock' `mixed' `plandum' `modelfit' `MODA' `regoutput' "`date'";
*/;

/*;

**Make Figures 1, C1, and C2

local name = "figures";
local MODA = 0;
do makefigures.do "`name'" `MODA' "`date'";
assert 1 == 0;

*/;

/*;
**Make Figure 2;

local name = "plantable";
local model = "RE";
do plantable.do "`name'" "`model'" "`date'";
assert 1 == 0;
*/;



/*;
**Table 3 (Appendix Table C4 Part 1);

local name = "noshockplan";
local shock = 0;
local mixed = 0;
local plandum = 1;
local modelfit = 1;
foreach x of local models {;
do oregonanal102119auxloop.do "`name'" "`x'" `shock' `mixed' `plandum' `modelfit' "`date'";
};
*/;

/*;
**Appendix Table C4 Part 2;

local name = "noshocknoplan";
local shock = 0;
local mixed = 0;
local plandum = 0;
local modelfit = 1;
foreach x of local models {;
do oregonanal102119auxloop.do "`name'" "`x'" `shock' `mixed' `plandum' `modelfit' "`date'";
};
*/;


/*;
**Appendix Table C5;

local name = "noshockplan";
local shock = 0;
local mixed = 1;
local plandum = 1;
local modelfit = 0;
local MODA = 1;
local regoutput = 0;
foreach x of local models {;
do oregonanal102119auxloop.do "`name'" "`x'" `shock' `mixed' `plandum' `modelfit' `MODA' `regoutput' "`date'";
};
*/;


/*;
**Appendix Table C7;

local name = "agerestrict";
local shock = 0;
local mixed = 0;
local plandum = 1;
local modelfit = 0;
local MODA = 1;
local regoutput = 0;
foreach x of local models {;
do oregonanal102119auxloopagerestrict.do "`name'" "`x'" `shock' `mixed' `plandum' `modelfit' `MODA' `regoutput' "`date'";
};
*/;


/*;
**Appendix Table C8;

local name = "otherriskaversion";
local shock = 0;
local mixed = 0;
local plandum = 1;
local modelfit = 0;
local MODA = 1;
local regoutput = 0;
foreach x of local models {;
do oregonanal102119auxloopotherrisk.do "`name'" "`x'" `shock' `mixed' `plandum' `modelfit' `MODA' `regoutput' "`date'";
};
*/;



**Table 4;

/*;
local name = "choicesetreg";
local exp = "RE";
local plandum = 1;
do oregonanal102119choicesetreg.do  "`name'" "`exp'" `plandum' "`date'";
*/;


/*;
**Appendix Table C9;

local name = "controltest";
local shock = 0;
local mixed = 0;
local plandum = 1;
local modelfit = 0;
local MODA = 1;
local regoutput = 0;
local x = "RE";
do oregonanal102119auxloopcontroltest.do "`name'" "`x'" `shock' `mixed' `plandum' `modelfit' `MODA' `regoutput' "`date'";
*/;

/*;
**Appendix Table C10;


local name = "noshockplanrisktest";
local shock = 0;
local mixed = 0;  
local plandum = 1; 
local modelfit = 1;
local MODA = 1;
local regoutput = 1;
foreach x of local models {;
do oregonanal102119auxlooprisktest.do "`name'" "`x'" `shock' `mixed' `plandum' `modelfit' `MODA' `regoutput' "`date'";
};

local name = "noshockplanrisktest";
local shock = 0;
local mixed = 0;
local plandum = 1;
local modelfit = 1;
local MODA = 0;
local regoutput = 1;
foreach x of local models {;
do oregonanal102119auxlooprisktest.do "`name'" "`x'" `shock' `mixed' `plandum' `modelfit' `MODA' `regoutput' "`date'";
};

*/;

/*;
**Table 5 and Table 6;
local name = "numplansplandum";
local plandum = 1;
local regoutput = 1;
do oregonanal102119auxloopnumplans.do "`name'" `plandum' `regoutput' "`date'"; 

*/;


/*;
**FIGURE 4;

local name = "Figure4";
local shock = 0;
local mixed = 0;
local plandum = 1;
local modelfit = 0;
local MODA = 1;
local regoutput = 0;
foreach x of local models {;
do oregonanalFigure4_041920.do "`name'" "`x'" `shock' `mixed' `plandum' `modelfit' `MODA' `regoutput' "`date'";
};

*/;


/*;

**Table 7;


local name = "otherLHS";
local shock = 0;
local mixed = 0;
local plandum = 1;
local modelfit = 1;
local MODA = 1;
local regoutput = 1;
foreach x of local models {;
do oregonanal102119auxloopotherLHS.do "`name'" "`x'" `shock' `mixed' `plandum' `modelfit' `MODA' `regoutput' "`date'";
};

*/;


**Table 8;

local name = "planinvestigate";
local shock = 0;
local mixed = 0;
local plandum = 1;
local modelfit = 1;
local MODA = 1;
local regoutput = 1;
local x = "RE";
do oregonanal102119auxloopanyrestrict.do "`name'" "`x'" `shock' `mixed' `plandum' `modelfit' `MODA' `regoutput' "`date'";

*/;




/*;
**Table 9;

local name = "planinvestigate";
local shock = 0;
local mixed = 0;
local plandum = 1;
local modelfit = 1;
local MODA = 1;
local regoutput = 1;
local x = "RE";
do oregonanal102119auxloopplaninvestigate.do "`name'" "`x'" `shock' `mixed' `plandum' `modelfit' `MODA' `regoutput' "`date'";

*/;


/*
*Table 10;

local date = "041920";
local models "RE";
local name = "sim2012";
local shock = 0;
local mixed = 0;
local plandum = 1;
local modelfit = 0;
local MODA = 1;
local regoutput = 0;
foreach x of local models {;
do oregonanal062120auxloopbadremove.do "`name'" "`x'" `shock' `mixed' `plandum' `modelfit' `MODA' `regoutput' "`date'";
};

*/;

/*
*Appendix Table C11;

local date = "041920";
local models "RE";
local name = "sim2012welf";
local shock = 0;
local mixed = 0;
local plandum = 1;
local modelfit = 0;
local MODA = 1;
local regoutput = 0;
foreach x of local models {;
do oregonanal062120auxloopbadremovewelf.do "`name'" "`x'" `shock' `mixed' `plandum' `modelfit' `MODA' `regoutput' "`date'";
};

*/;
